--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the symbol :BotModule
full_name: Irc::Bot::Plugins::BotModule#botmodule_class
is_singleton: false
name: botmodule_class
params: ()
visibility: public
